<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */



require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = & $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" dir="ltr">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
    <div id="tmd-page-background-glare">
<div id="tmd-main">
    <div class="cleared reset-box"></div>
<div class="tmd-header">
<div class="tmd-header-position">
    <div class="tmd-header-wrapper">
        <div class="cleared reset-box"></div>
        <div class="tmd-header-inner">
<div class="tmd-logo">
 <h1 class="tmd-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="tmd-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

        </div>
    </div>
</div>


</div>
<div class="cleared reset-box"></div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<div class="tmd-bar tmd-nav">
<div class="tmd-nav-outer">
<div class="tmd-nav-wrapper">
<div class="tmd-nav-inner">
	<?php if ($view->containsModules('position-28')) : ?>
	<div class="tmd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('position-29')) : ?>
	<div class="tmd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('position-1'); ?>
</div>
</div>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<div class="tmd-box tmd-sheet">
    <div class="tmd-box-body tmd-sheet-body">
<?php echo $view->position('position-15', 'tmd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'tmd-block'); ?>
<div class="tmd-layout-wrapper">
    <div class="tmd-content-layout">
        <div class="tmd-content-layout-row">
<div class="tmd-layout-cell tmd-content">

<?php
  echo $view->position('position-19', 'tmd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'tmd-article');
  echo $view->position('position-12', 'tmd-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'tmd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'tmd-article');
  echo $view->position('position-25', 'tmd-nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="tmd-layout-cell tmd-sidebar1">
<?php echo $view->position('position-7', 'tmd-block'); ?>
<?php echo $view->position('position-4', 'tmd-block'); ?>
<?php echo $view->position('position-5', 'tmd-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

        </div>
    </div>
</div>
<div class="cleared"></div>

<div class="footerContainer">
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'tmd-block'); ?>
<?php echo $view->position('position-26', 'tmd-nostyle'); ?>
</div>
<div class="tmd-footer">
    <div class="tmd-footer-body">
        <?php echo $view->position('position-14'); ?>
                <div class="tmd-footer-text">
                    <?php if ($view->containsModules('position-27')): ?>
                    <?php echo $view->position('position-27', 'tmd-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<p><a href="#">Link1</a> / <a href="#">Link2</a> / <a href="#">Link3</a></p>

<p>Copyright © 2012. All Rights Reserved.</p>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>

    <div class="cleared"></div>
</div>
</div>
<?php echo $view->position('debug'); ?>
</body>
</html>